@charset "UTF-8";
* {
     margin: 0;
     padding: 0;
	 /*--overflow-x: hidden;--*/
}
img, a img {
     border: none;
     vertical-align: bottom;
}
a:focus,
area:focus {
     outline:none;
}
body {
	background: #FFEBC3;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 150%;
	color: #333;
	letter-spacing: 0.05em;
	width: 100%;
	min-width: 1280px;
}

#header {
	overflow: hidden;
	width: 100%;
	padding: 40px 0 24px;
	background: url(img/base/bar-01.png) repeat-x center top;
}
#header .inner {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}
#header .inner h1 {
	float: left;
}
ul#gnavi {
	float: right;
	list-style: none;
	width: 750px;
	padding: 26px 0 0;
}
ul#gnavi li {
	float: left;
	margin: 0 0 0 20px;
}

#plan-search {
	width: 720px;
	height: 94px;
	padding: 20px 20px 20px 260px;
	margin: 50px auto 0;
	overflow: hidden;
	background: url(img/base/search-bg.png) no-repeat left top;
}
#plan-search .inner {
	width: 700px;
	height: 75px;
	padding: 15px 0 0 20px;
	overflow: hidden;
	background-color: #E6EEED;
}

#footer-wrap {
	width: 100%;
	overflow: hidden;
	padding: 50px 0 30px;
	margin: 70px 0 0;
	background: #B78D4A url(img/base/bar-02.png) repeat-x center top;
}
#footer {
	width: 1000px;
	margin: 0 auto;
}
#footer ul.fnavi {
	list-style: none;
}
#footer ul.fnavi li {
	float: left;
	background: url(img/base/arow-01.png) no-repeat left center;
	margin: 0 12px 0 0;
	padding: 0 0 0 10px;
}
#footer ul.fnavi li a {
	color: #FFF;
	text-decoration: none;
}
#footer p.flogo {
	clear: both;
	padding: 40px 0 10px;
}
#footer p.add {
	color: #FFF;
}
#copyright {
	width: 100%;
	text-align: center;
	height: 30px;
	padding: 10px 0 0;
	background: #8D5E01;
	color: #FFEBC3;
}
#copyright p {
	font-size: 12px;
	line-height: 100%;
}
#pagetop {
	position: fixed;
	bottom: 40px;
	cursor: pointer;
}

/*--layout--*/
#wrap {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}
.trans {
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 1000ms;
}
.trans.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}

/*--home--*/
#home {
	overflow: hidden;
}
#home #top {
	width: 100%;
	overflow: hidden;
}
#home #top video {
	width: 100%;
	height: auto;
}
#home .box01 {
	margin: 50px auto 0;
	overflow: hidden;
}
#home .box01 h2 {
	margin: 0 0 15px;
}
#home .box02 {
	margin: 30px auto 0;
	overflow: hidden;
}
#home .box02 img {
	float: left;
	margin: 0 32px 0 0;
}
#home .box02 .edge {
	margin: 0;
}
#home .box03 {
	margin: 50px auto 0;
	overflow: hidden;
}
#home .box03 ul {
	margin: 20px 0 0;
	list-style: none;
}
#home .box03 ul li {
	float: left;
}
#home .box04 {
	margin: 60px auto 0;
	overflow: hidden;
}
.plan {
	float: left;
	width: 646px;
	overflow: hidden;
}
.plan .inner {
	margin: 30px 0 0;
	padding: 0 0 10px;
	overflow: hidden;
	background: url(img/base/bar-01.png) repeat-x left bottom;
}
.plan .inner img {
	float: left;
	margin: 0 20px 0 0;
}
.plan .inner h3 {
	color: #F60;
	font-size: 16px;
	margin: 0 0 10px;
}
.plan .inner h3 a {
	color: #F60;
	text-decoration: none;
}
#home .box04 .fb {
	float: right;
	width: 314px;
	overflow: hidden;
}
#home .box04 .fb h2 {
	margin: 0 0 30px;
}

/*--c-layout--*/
#c-top {
	width: 100%;
	min-height: 480px;
	overflow: hidden;
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
}
#c-top .inner {
	width: 330px;
	margin: 100px auto 0;
	padding: 0 0 0 670px;
}
#c-top .inner p {
	margin: 15px 0 0;
	text-shadow: 1px 1px 3px #FFF; 
}
.orange {
	color: #F60;
}

/*--staff--*/
#staff {
	overflow: hidden;
}
#staff #c-top {
	background-image: url(img/staff/top.jpg);
}
#staff .bg-box {
	overflow: hidden;
	margin: 50px 0 0;
	width: 1000px;
	
	background: url(img/staff/bg.png) no-repeat center center;
}
#staff .box01 {
	overflow: hidden;
	width: 495px;
	float: left;
}
#staff .box01 .pic {
	margin: 20px 0 0 100px;
}
#staff .box02 {
	overflow: hidden;
	width: 495px;
	float: right;
}
#staff .box02 .pic {
	margin: 0 0 30px 260px;
}
#staff .box02 .text {
	margin: 20px 0 0;
}
#staff .box03 {
	overflow: hidden;
	clear: both;
	padding: 20px 0 0;
}
#staff .box03 .pic {
	float: right;
	margin: 17px 0 0;
}
#staff .box03 .photo {
	float: left;
	margin: 0 20px 0 0;
}
#staff .box03 .title {
	margin: 0 0 20px;
}

/*--bath--*/
#bath {
	overflow: hidden;
}
#bath #c-top {
	background-image: url(img/bath/top.jpg);
}
#bath .box01 {
	margin: 50px 0 0;
	overflow: hidden;
}
#bath .box01 h2 {
	margin: 0 0 15px;
}
#bath .box02 {
	margin: 20px 0 0;
	overflow: hidden;
}
#bath .box02 .movie {
	float: left;
	margin: 0 20px 0 0;
	overflow: hidden;
}
#bath .line {
	text-align: center;
	overflow: hidden;
	margin: 50px 0;
}
#bath .box03 {
	overflow: hidden;
}
#bath .box03 .inner01 {
	width: 646px;
	float: left;
	overflow: hidden;
}
#bath .box03 .inner01 .mini {
	margin: 20px 0 0;
	overflow: hidden;
	background: url(img/bath/bg-01.jpg) no-repeat right bottom;
}
#bath .box03 .inner01 .mini img {
	float: left;
	margin: 0 20px 0 0;
}
#bath .box03 .inner02 {
	float: right;
	overflow: hidden;
}
#bath .box03 .inner02 h2 {
	margin: 0 0 20px;
}
#bath .box04 {
	margin: 40px 0 0;
	overflow: hidden;
}
#bath .box04 .inner01 {
	width: 510px;
	float: left;
	overflow: hidden;
}
#bath .box04 .inner01 h2 {
	margin: 0 0 15px;
}
#bath .box04 .inner02 {
	width: 430px;
	float: right;
	overflow: hidden;
	background-color: #FFF;
	padding: 15px;
}
#bath .box04 .inner02 dl {
	border-top: 1px dotted #999;
}
#bath .box04 .inner02 dl dt {
	float: left;
	padding: 5px 0 0;
}
#bath .box04 .inner02 dl dd {
	padding: 5px 0 5px 120px;
	border-bottom: 1px dotted #999;
}

/*--cuisine--*/
#cuisine {
	overflow: hidden;
}
#cuisine #c-top {
	background-image: url(img/cuisine/top.jpg);
}
#cuisine .box01 {
	margin: 50px 0 0;
	overflow: hidden;
	background: url(img/cuisine/bg-01.jpg) no-repeat right bottom;
}
#cuisine .box01 img.photo {
	float: left;
	margin: 0 30px 0 0;
}
#cuisine .box01 p {
	margin: 15px 0 0;
}
#cuisine .box01 h3 {
	margin: 25px 0 0;
}
#cuisine .box02 {
	margin: 40px 0 0;
	overflow: hidden;
}
#cuisine .box02 img {
	float: left;
	margin: 0 32px 0 0;
}
#cuisine .box02 img.edge {
	margin: 0 0 0 0;
}
#cuisine .box03 {
	margin: 50px 0 0;
	overflow: hidden;
}
#cuisine .box03 .inner01 {
	margin: 0 30px 0 0;
	float: left;
	width: 485px;
	overflow: hidden;
}
#cuisine .box03 .inner01.edge {
	margin: 0 0 0 0;
}
#cuisine .box03 .inner01 .photo {
	margin: 0 0 0 20px;
	float: right;
}
#cuisine .box03 .inner01 h3 {
	margin: 0 0 15px;
}
#cuisine .line {
	text-align: center;
	overflow: hidden;
	margin: 60px 0;
}
#cuisine .box04 {
	overflow: hidden;
	background: url(img/cuisine/bg-02.jpg) no-repeat right bottom;
}
#cuisine .box04 .movie {
	overflow: hidden;
	float: left;
	margin: 0 30px 0 0;
}
#cuisine .box04 p {
	margin: 15px 0 0;
}

/*--facilities--*/
#facilities {
	overflow: hidden;
}
#facilities #c-top {
	background-image: url(img/facilities/top.jpg);
}
#facilities h2 {
	margin: 50px 0 0;
}
#facilities .box01 {
	margin: 30px 0 0;
	overflow: hidden;
}
#facilities .box01 .photo-r {
	float: right;
}
#facilities .box01 .photo-l {
	float: left;
}
#facilities .box02 {
	margin: 20px 0 0;
	overflow: hidden;
	background: url(img/facilities/line-02.jpg) no-repeat center bottom;
	padding: 0 0 30px;
}
#facilities .box02 h3 {
	float: left;
	width: 240px;
}
#facilities .box02 .text-01 {
	float: left;
	width: 495px;
}
#facilities .box02 .text-02 {
	color: #F60;
}
#facilities .line {
	text-align: center;
	overflow: hidden;
	margin: 50px 0 0;
}
#facilities .box03 {
	margin: 30px 0 0;
	overflow: hidden;
}
#facilities .box03 .photo01 {
	float: left;
	margin: 0 30px 0 0;
}
#facilities .box04 {
	margin: 20px 0 0;
	overflow: hidden;
	background: url(img/facilities/line-02.jpg) no-repeat center bottom;
	padding: 0 0 30px;
}
#facilities .box04 .inner01 {
	float: left;
	margin: 0 30px 0 0;
	width: 360px;
	overflow: hidden;
}
#facilities .box04 .inner02 {
	overflow: hidden;
}
#facilities .box04 p {
	margin: 15px 0 0;
}
#facilities .box05 {
	overflow: hidden;
	background-color: #FFF;
	padding: 15px;
	margin: 30px 0 0;
}
#facilities .box05 dl {
	border-top: 1px dotted #999;
}
#facilities .box05 dl dt {
	float: left;
	padding: 5px 0 0;
}
#facilities .box05 dl dd {
	padding: 5px 0 5px 200px;
	border-bottom: 1px dotted #999;
}

/*--sightseeing--*/
#sightseeing {
	overflow: hidden;
}
#sightseeing #c-top {
	background-image: url(img/sightseeing/top.jpg);
}
#sightseeing h2 {
	margin: 50px 0 0;
}
#sightseeing .box01 {
	margin: 40px 0 0;
	overflow: hidden;
}
#sightseeing .box01 .inner {
	float: left;
	width: 312px;
	margin: 0 32px 0 0;
	overflow: hidden;
}
#sightseeing .box01 .inner.edge {
	margin: 0 0 0 0;
}
#sightseeing .box01 .inner h3 {
	margin: 15px 0 0 0;
}
#sightseeing .box01 .inner p {
	margin: 15px 0 0 0;
}
#sightseeing .box01 .inner p a {
	color: #339999;
	text-decoration: underline;
}

/*--access--*/
#access {
	overflow: hidden;
}
#access #c-top {
	background-image: url(img/access/top.jpg);
}
#access .googlemap {
	margin: 50px 0 0;
	overflow: hidden;
}
#access h2.title-01 {
	margin: 50px 0 0;
}
#access .box01 {
	margin: 20px 0 0;
	overflow: hidden;
}
#access .box01 .pic {
	float: left;
	margin: 0 16px 0 0;
}
#access .box01 p {
	margin: 10px 0 0;
}
#access .box01 .photo {
	margin: 20px 0 0;
}
#access .box02 {
	margin: 40px 0 0;
	overflow: hidden;
}
#access .box02 .inner {
	float: left;
	width: 480px;
	margin: 0 40px 0 0;
	overflow: hidden;
}
#access .box02 .inner.edge {
	margin: 0 0 0 0;
}
#access .box02 .inner p {
	margin: 15px 0 0;
}

.plan_form{
	width:776px;
}
.plan_form p{
	margin:0;
	padding:0;
}
.plan_form img{
	vertical-align: middle;
	margin-right:10px;
}
.plan_form .check_in{
	width: 218px;
	float: left;
	margin-right: 22px;
}
.plan_form .guests{
	width: 200px;
	float: left;
	margin-bottom: 8px;
	margin-right: 12px;
}
.plan_form .type{
	width: 244px;
	float: left;
}
.plan_form .price{
	width: 330px;
	float: left;
}
.plan_form .search_btn{
	width: 117px;
	height: 24px;
	float:left;
}
.plan_form hr{
	clear:both;
	width:0;
	height:0;
}
/*インスタグラムフィード*/
#instafeed{
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding: 0px;
}
#instafeed ul{
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#instafeed li{
	width: 200px;
	height: 200px;
	float: left;
	overflow: hidden;
	position: relative;
	margin: 0;
}
#instafeed li .image{
	width: 200px;
	height: 200px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0px;
}
#instafeed li .image img{
	width: 200px;
	height: 200px;
	margin: 0px;
}
#instafeed li .caption{
	width: 168px;
	height: 168px;
	padding: 16px;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	background: rgba(0,0,0,0.7);
	-webkit-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	opacity: 0;
	overflow: hidden;
	font-size: 12px;
	margin: 0px;
}
#instafeed li:nth-child(2n) .caption{
	background: rgba(241,53,159,0.7);
	margin: 0px;
}
#instafeed li .caption p{
	width: 168px;
	height: 168px;
	overflow: hidden;
	margin: 0px;
}
#instafeed li .caption:hover{
	opacity: 1;
	margin: 0px;
}
.indt {
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.indt_b {
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 9px;
}
.indt hr {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	border-style: none;
}
